 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/Wzt9GZuqkRivKoZRadhybwa8JMwuGQ6gBNGsZBJtRZl23HHuHikEa27FOND1eAPRfP0lJ1fS0FTX3Q6wm929QEtNeifZnDwbm0K0p3rvYgQqAKMQVUGy6n6mIA.jpeg');
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-1 .u-text-1 {
  margin: 190px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-4 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-5 {
  margin-right: 380px;
  margin-left: 0;
}

.u-section-1 .u-text-6 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-7 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-8 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-9 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-10 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-11 {
  margin-right: 231px;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-12 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-13 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-14 {
  margin-right: 231px;
  margin-left: 0;
}

.u-section-1 .u-text-15 {
  margin-right: 231px;
  margin-left: 0;
  margin-bottom: 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 180px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 58.12% 0.31%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 69.4% 0.31%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 14px 231px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 8px 231px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0 231px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 23px 231px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 0 231px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 23px 231px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 0 241px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 31px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 31px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 31px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 31px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 31px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 295px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 14px 231px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 6px 231px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0 231px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 16px 231px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 2px 231px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}